@charset "utf-8";


/*--footer-------------------------------------------------------*/

#fcontact{
	background-image:url(../images/line1.png),url(../images/line1.png);
	background-repeat: repeat-x, repeat-x;
	background-position:center top,center bottom;
	background-size:auto 2px,auto 2px;
	padding:2px 0;
}
#fcontact .inner{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,dcf8ff+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 70%, #dcf8ff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 70%,#dcf8ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #ffffff 70%,#dcf8ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcf8ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding:50px 0;
	width: 100% !important;
	max-width: 100% !important;
}

#fcontact h3{
	color:#07275e;
	font-size:2.2em;
	line-height: 1.3em;
	padding:0 0 30px;
}
#fcontact ul{
	text-align:center;
	padding-bottom:10px;	
	  display: -webkit-flex;
  display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: center;
}
#fcontact ul li{
	font-family: 'logotypegothic', sans-serif;
	display: inline-block;
	/*background-image: -webkit-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);*/
	/*background: #8C61B8;*/
	border-radius:6px;
	margin:0 10px;
}
#fcontact ul li:hover{
	/*background-image: -webkit-linear-gradient(270deg,rgba(167,230,255,1.00) 1.04%,rgba(165,229,255,1.00) 47.15%,rgba(79,196,242,1.00) 50.26%,rgba(3,183,252,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(167,230,255,1.00) 1.04%,rgba(165,229,255,1.00) 47.15%,rgba(79,196,242,1.00) 50.26%,rgba(3,183,252,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(167,230,255,1.00) 1.04%,rgba(165,229,255,1.00) 47.15%,rgba(79,196,242,1.00) 50.26%,rgba(3,183,252,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(167,230,255,1.00) 1.04%,rgba(165,229,255,1.00) 47.15%,rgba(79,196,242,1.00) 50.26%,rgba(3,183,252,1.00) 100.00%);*/
}
#fcontact ul li a{
	font-family: 'logotypegothic', sans-serif;
	display:inline-block;
	padding:10px 30px;
	width:320px;
	color:#fff;
	font-size:1.35em;
	text-decoration:none;
	border-radius: 6px;
}
#fcontact .btns li a{
	font-family: 'logotypegothic', sans-serif;	
}
#fcontact ul li:nth-child(1) a{
	background-color: #8C61B8;
	border: solid 1px #8C61B8;
	background-image:url(../images/icon2_wh.png),url(../images/arrow5.png);
	background-size:auto 22px,10px auto;
	background-position:20px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact ul li:nth-child(1) span{
	color:#8C61B8;
}
#fcontact ul li:nth-child(1) span a{
	background: none !important;
	border: none !important;
	display: inline-block;
	color:#8C61B8;
	text-decoration: underline;
	font-size: 1.1em;
	padding:0;
}
#fcontact ul li:nth-child(2) a{
	background-color: #fff;
	border: solid 1px #07275e;
	color:#07275e;
	background-image:url(../images/icon3.png),url(../images/arrow8.png);
	background-size:auto 22px,10px auto;
	background-position:20px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact ul li:nth-child(3) a{
	background-image:url(../images/icon4.png),url(../images/arrow1.png);
	background-size:auto 22px,10px auto;
	background-position:20px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact ul li a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}	
#fcontact p{ font-size:1.1em; line-height:1.5em; color:#07275e; }
#fcontact .linktxt{
	text-align: center;
	padding-bottom:1em;
}
#fcontact .linktxt a{
	font-weight: bold;
	color:#8C61B8;
	font-size: 1.2em;
	text-decoration: underline;
}


@media screen and (max-width: 1000px) {
  #fcontact {
    background-image: url(../images/line1.png),url(../images/line1.png);
    background-repeat: repeat-x, repeat-x;
    background-position: center top,center bottom;
    background-size: auto 2px,auto 2px;
    padding: 2px 0;
  }

#fcontact .inner{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,dcf8ff+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 50%, #dcf8ff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 70%,#dcf8ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #ffffff 50%,#dcf8ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcf8ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding:30px 0;

}

#fcontact h3{
	color:#07275e;
	font-size:1.6em;
	padding:0 0 20px;
}
#fcontact ul{
	text-align:center;
	padding-bottom:5px;	
}
#fcontact ul li{
	display: block;
	width:80%;
	/*background-image: -webkit-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(128,219,255,1.00) 0%,rgba(128,219,255,1.00) 47.15%,rgba(17,176,238,1.00) 50.26%,rgba(2,157,217,1.00) 99.48%);
	border-radius:3px;*/
	margin:0 auto 1em;
}

#fcontact ul li a{
	font-family: 'logotypegothic', sans-serif;
	display:block;
	padding:7px 25px;
	width:auto;
	/*color:#07275e;*/
	font-size:1.4em;
	text-decoration:none;
}
#fcontact ul li:nth-child(1) a{
	background-image:url(../images/icon2_wh.png),url(../images/arrow5.png);
	background-size:auto 18px,5px auto;
	background-position:10px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact ul li:nth-child(2) a{
	background-image:url(../images/icon3.png),url(../images/arrow8.png);
	background-size:auto 18px,5px auto;
	background-position:10px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact ul li:nth-child(3) a{
	background-image:url(../images/icon4.png),url(../images/arrow1.png);
	background-size:auto 18px,5px auto;
	background-position:10px center, 93% center;
	background-repeat:no-repeat, no-repeat;
}
#fcontact p{ line-height:1.5em; font-size:1em; padding:0 10px; color:#07275e; }


}